Commit 7c9cbfd9 authored by Herbert Valerio Riedel's avatar Herbert Valerio Riedel 🕺

template-haskell: drop `TemplateHaskell` requirement

`other-extensions: TemplateHaskell` is inaccurate: It's not required
to compile `template-haskell` (otherwise we wouldn't be able to build
that package via `ghc-stage1`...)

This has been discovered while working on #11102
parent 615ba5ff
......@@ -32,7 +32,6 @@ Library
PolymorphicComponents
RankNTypes
ScopedTypeVariables
TemplateHaskell
UnboxedTuples
exposed-modules:
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment